3.0.0-rc1 Released

still getting the below error even with fresh installation